OVH Community, votre nouvel espace communautaire.

Upgrade php 5.3.3 to 5.3.10 on Debian 6.0.10


janus57
15/11/2014, 21h01
Hello,

you could upgrade to Wheezy (php 5.4.30), squeeze is old.

And jessie are frozen.

Cordially, janus57

enricocerica
15/11/2014, 20h29
Hi,

I'm trying to upgrade my php 5.3.3-7+squeeze 22 to at least 5.3.10 (required with Joomla 3.3.6) on my VPS under Debian 6.0.10 but without any success.
Could someone give me some advise to do that ? Should I take care of something in particular ? Should I upgrade my apache version as well ?
Thanks for your help